Bug 2071324 - [RFE: EPEL9] EPEL9 branch for py-radix
Summary: [RFE: EPEL9] EPEL9 branch for py-radix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: py-radix
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-03 01:41 UTC by Navneet
Modified: 2022-04-20 19:04 UTC (History)
1 user (show)

Fixed In Version: py-radix-0.10.0-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-20 19:04:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Navneet 2022-04-03 01:41:57 UTC
Description of problem:


Please branch and build py-radix in epel9.

Comment 1 Kevin Fenzi 2022-04-09 20:37:25 UTC
Branch requested: https://pagure.io/releng/fedora-scm-requests/issue/43579

Comment 2 Fedora Update System 2022-04-11 18:29:24 UTC
FEDORA-EPEL-2022-25d465441a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-25d465441a

Comment 3 Fedora Update System 2022-04-13 15:56:27 UTC
FEDORA-EPEL-2022-25d465441a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-25d465441a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-04-20 19:04:35 UTC
FEDORA-EPEL-2022-25d465441a has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.